{
  "style_id": "melkor_middle_years_style_v01_il",
  "style_name": "Melkor Middle Years Style V01 Il",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Melkor_Middle_Years_Style_V01_IL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Melkor_Middle_Years_Style_V01_IL",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
